Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 19:14:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc vikyath                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  vikyath Bot:  Hi vikyath, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8192076438 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1027220001076     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +96599121068            11:01 PM, 29th Oct                   Mohammed                   Hi Vikyath, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:02 PM, 29th Oct                     vikyath                    Hi           11:03 PM, 29th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +96599121068?           11:04 PM, 29th Oct                     vikyath                    I have placed order on 26th it was show 27th is delivery but until now not yet received my delivery           11:04 PM, 29th Oct                     vikyath                    Yes           11:04 PM, 29th Oct                     vikyath                    27th delivery guy contacted me at afternoon until evening no show so I called him again he said Friday will be delivered to Saturday still no show up           11:06 PM, 29th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           11:08 PM, 29th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           11:09 PM, 29th Oct                     vikyath                    Ok thank you           11:09 PM, 29th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           11:10 PM, 29th Oct                     vikyath                    No much please ensure to deliver by tomorrow           11:11 PM, 29th Oct                   Mohammed                   We will do our best ASAP           11:13 PM, 29th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:13 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5069709